Problems while searching for a new upstream version

package:
flightcrew
severity:
high
created:
2017-11-21
last updated:
2019-03-25

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  http://code.google.com/p/flightcrew/downloads/list?can=1 .*/(?:F|f)light(?:C|c)rew-(\d\S*)(?:-Code)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))